<?php

namespace App\Filament\Resources\Company\UserCompanies\Pages;

use Filament\Actions\CreateAction;
use App\Filament\Resources\Company\UserCompanies\UserCompanies\UserCompanyResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListUserCompanies extends ListRecords
{
    protected static string $resource = UserCompanyResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
